langcode: en
status: true
dependencies:
  module:
    - advagg
title: 'Default cron handler'
id: advagg_cron
weight: 0
module: advagg
callback: advagg_cron
scheduler:
  id: crontab
  configuration:
    rules:
      - '0 3 * * *'
    catch_up: 0
launcher:
  id: serial
logger:
  id: database
